/* For Page description */
.home-description{
    font-style: normal;
    font-weight: 900;
    font-size: 33px;
    line-height: 50px;
    letter-spacing: 1px;
    color: #081131;
}
/* For welcome text */
.home-description-text{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    color: #6D7D93;
}
/* For Home page image */
.home-image{
    Width:730px;
    Height:451px;
    border-radius: 50px 0px 0px 50px;
}
.home-image-div{
    position: absolute;
    width: 334px;
    height: 34px;
    left: 900px;
    top: 550px;
    background: #003961;
    border-radius: 50px 0px 0px 50px;
}
/* For Diagnose button */
.home-button{
    background: #520E1F;
    border-radius: 12px;
    font-family: Noto Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
    width: 179px;
    height: 64px;
}
/* For How  its work */
.home-text{
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #520E1F;
}
.home-text-work{
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 54px;
    text-align: center;
    letter-spacing: 0.5px;
    color: #081131;

}
/* For work description */
.home-work-description{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #6D7D93;

}
.home-text-work-heading{
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 36px;
    color: #081131;
}
/* For testimonials */
.home-heading-tesimonials{
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #520E1F;
}
.home-heading-tesimonials-text{
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 54px;
    text-align: center;
    letter-spacing: 0.5px;
    color: #081131;
}
/* For testimonial image */
.home-testimonial-image{
    border: 2px solid #520E1F;
    border-radius: 70px
}
.home-testimonial-heading{
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    color: #081131;
}
.home-testimonial-heading-text{
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #6D7D93;
    margin-left: 2%;
}
.home-heading-tesimonials-description{
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    color: #081131;

}
.home-testimonial{
    background: #FAFDFF;
}
.home-testimonial-arrow{
    background: #FFFFFF;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.14);
    border-radius: 12px;
    padding: 10px
}
.home-about-image{
    width: 730px;
    height: 451px;
    border-radius: 0px 30px 30px 0px;
}
.home-about-heading{
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 54px;
    color: #000000;
}
.home-about-link{
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    color: #520E1F;
}
.home-join{
    background: #001F34;
border-radius: 12px;
}
.home-join-button{
    background: #001F34;
    border-radius: 12px;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 0px;
    color: #FFFFFF;
    width: 179px;
    height: 64px;
    border: 1px solid rgba(255, 255, 255, 0.48);
}
.home-join-text{
    font-style: normal;
    font-weight: 300;
    font-size: 54px;
    line-height: 54px;
    letter-spacing: 0.5px;
    color: #FFFFFF;

}
.home-join-heading{
    font-style: normal;
    font-weight: 500;
    font-size: 54px;
    line-height: 54px;
}
.home-check-circle{
    background-color: #FFFCF2;
    border-radius: 12px;
    padding: 5%;
}
.home-check-list{
    background-color: #F5FCF6;
    border-radius: 12px;
    padding: 5%;
}
.home-arrow-moves{
    background-color: #FEF5F5;
    border-radius: 12px;
    padding: 5%;
}
